Bug 192486 - Milter support for Postfix
Milter support for Postfix
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-19 21:29 EDT by James Turnbull
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 08:40:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Turnbull 2006-05-19 21:29:18 EDT
More a feature request than a bug - Wietse Venema has just added Postfix support
for Sendmail milters.  The support has been added to the Postfix 2.3 development
release. I was just wondering if this support could be back-ported to the
currently available release on Postfix or if not then whether it could be added
to the next FC release of Postfix (when it goes to V2.3)

Thanks
Comment 1 Thomas Woerner 2007-08-29 08:40:34 EDT
FC-5 is EOL, FC-6 contains postfix-2.3.3-2. 

Closing as "WONTFIX"

Note You need to log in before you can comment on or make changes to this bug.